/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.bloccarte {
  height: 100%;
  padding:20px 40px;
  box-sizing: border-box;
  transition: .3s all ease-in-out;
  box-shadow: 0px 10px 15px -7px rgba(0,0,0,.2);
  background-color:#fff;
}
.blocarchive {
  height: 100%;
  padding:0px;
  box-sizing: border-box;
  transition: .3s all ease-in-out;
  box-shadow: 0px 10px 15px -7px rgba(0,0,0,.2);
  background-color:#fff;
}
.bloccarte:hover, .blocarchive:hover {
    box-shadow: 0 1px 1px 1px rgba(0,0,0,.06);
}

.site-logo.mobile-header-logo img {
  height: 120px !important;
  width: auto !important;
}
.navigation-branding img {
	height: 80px !important;
	width: auto !important;
}

.gp-icon svg {
  height: 2em !important;
  width: 2em !important;
}